import 'package:doctor_app_flutter/widgets/shared/app_texts_widget.dart';
import 'package:flutter/material.dart';
import 'package:flutter_svg/flutter_svg.dart';

import '../../../../../../../utils/translations_delegate_base_utils.dart';

class EmptyComplaints extends StatelessWidget{
  @override
  Widget build(BuildContext context) {
    return Column(
      mainAxisAlignment : MainAxisAlignment.center,
      children: [
        SvgPicture.asset('assets/images/svgs/unavailable.svg'),
        SizedBox(height: 10,),
        AppText(
          TranslationBase.of(context).noComplaintsFound,
          fontSize: 12,
          fontWeight: FontWeight.w400,
          textAlign: TextAlign.center,
          color: Color(0xFFADADAD),
        )
      ],
    );
  }

}